IBM Security Verify Information Queue 1.0.6 and 1.0.7 could allow a user to impersonate another user on the system due to incorrectly updating the session identifier. IBM X-Force ID: 198191.
Published 2021-02-12 17:15:14
Updated 2021-02-12 18:49:08
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2021-20411

0.05%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 18 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2021-20411

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
4.8
MEDIUM AV:A/AC:L/Au:N/C:P/I:P/A:N
6.5
4.9
NIST
7.5
HIGH CVSS:3.0/AV:A/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:N
1.2
5.8
IBM Corporation
8.1
HIGH CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:N
2.8
5.2
NIST

CWE ids for CVE-2021-20411

  • The product does not properly transfer a resource/behavior to another sphere, or improperly imports a resource/behavior from another sphere, in a manner that provides unintended control over that resource.
    Assigned by: nvd@nist.gov (Primary)

References for CVE-2021-20411

Products affected by CVE-2021-20411

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!